Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.voxworks.ai/api/v1/health
const options = {method: 'GET'}; fetch('https://api.voxworks.ai/api/v1/health', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.voxworks.ai/api/v1/health" response = requests.get(url) print(response.text)
{ "status": "healthy", "service": "voxworks_api" }
Returns API service health. This endpoint does not require authentication.
Service is healthy.
"healthy"
"voxworks_api"